## rust-ego-tree 0.6.2

=== debian/changelog ===
rust-ego-tree (0.6.2-1) unstable; urgency=medium

  * Package ego-tree 0.6.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Mar 2024 14:40:37 +0000
