=== debian/control ===
Source: rust-ego-tree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ego-tree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ego-tree
X-Cargo-Crate: ego-tree
Rules-Requires-Root: no

Package: librust-ego-tree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ego-tree+default-dev (= ${binary:Version}),
 librust-ego-tree-0-dev (= ${binary:Version}),
 librust-ego-tree-0+default-dev (= ${binary:Version}),
 librust-ego-tree-0.6-dev (= ${binary:Version}),
 librust-ego-tree-0.6+default-dev (= ${binary:Version}),
 librust-ego-tree-0.6.2-dev (= ${binary:Version}),
 librust-ego-tree-0.6.2+default-dev (= ${binary:Version})
Description: Vec-backed ID-tree - Rust source code
 Source code for Debianized Rust crate "ego-tree"
