=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ego-tree 0.6.2 --all-targets --all-features
Features: test-name=rust-ego-tree:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ego-tree 0.6.2 --all-targets
Features: test-name=librust-ego-tree-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ego-tree 0.6.2 --all-targets --no-default-features
Features: test-name=librust-ego-tree-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
